# fkms-uploader: NO NEED TO MODIFY CONFIGS!

## SIMPLE MODIFY HEADERS

Url Patterns* : |

When URL contains | Action | Header Field Name | Header Field Value | Comment | Apply on | Status |  |  |
--- | --- | --- | --- | --- | --- | --- | --- | --- | ---

* Information on URL patterns can be found here. An empty string on the field will select all URLs. It's possible to select multiple URL patterns using semicolon (;) separator | About

## SIMPLE MODIFY HEADERS

Parameters :
Debug mode
Show comments
Filter URL per rules
Back